h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #2a4480;
	line-height: 28px;
	letter-spacing: -1px;
	margin: 0 0 10px;
}

h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	line-height: 22px;
	letter-spacing: -1px;
	margin: 20px 0 10px;
}

.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	line-height: 22px;
	letter-spacing: -1px;
	margin: 20px 0 10px;
}

.callout-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #2a4480;
	line-height: 28px;
	letter-spacing: -1px;
}

.data-table {
	border-top: 1px solid #a7a7a7;
	border-right: 1px solid #a7a7a7;
}

.data-table td, .data-table th {
	border-bottom: 1px solid #a7a7a7;
	border-left: 1px solid #a7a7a7;
	text-align: left;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}

.content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #689332;
	text-decoration: underline;
}

.content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #689332;
	text-decoration: none;
}

.landing {
	background: url(/library/images/common/wide-content-top.gif) top center no-repeat;
	padding-top: 25px;
	margin-top: 18px;
}

.landing table {
	padding: 0 25px;
	border-right: 1px solid #d9dbde;
	border-left: 1px solid #d9dbde;
	background-color: #fff;
	margin-bottom: 25px;
}

.st_sharethis_custom {
	cursor: pointer;
}